@charset "utf-8";

/*---------------------------------------------------
common
--------------------------------------------------------- */
body {
  font-family: 'Lucida Grande', 'ヒラギノ角ゴ ProN W3', "Hiragino Kaku Gothic ProN", 'メイリオ', Meiryo, sans-serif;
  font-size: 13px;
  line-height: 1.6;
  letter-spacing: 2px;
  color: #333;
  -webkit-text-size-adjust: 100%;
  background-color: #fff;
  /* background-image: url("../images/back.jpg");*/
  /* background-attachment: fixed; */
  /* background-position: top center; */
  /* background-repeat: no-repeat; */
}

input {
  font-family: 'Lucida Grande', 'ヒラギノ角ゴ ProN W3', "Hiragino Kaku Gothic ProN", 'メイリオ', Meiryo, sans-serif;
}

a {
  color: #CECCA5;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
h2 {
	font-size: 25px;
	text-align: center;
	color: #000;
	padding: 40px 0;
	border-radius: 30px;
}
h3 {
	font-size: 17px;
}
.btn_more a{
	display: inline-block;
	padding: 5px;
	border: 2px solid #CECCA5;
	color: #CECCA5;
	text-align: center;
	text-decoration: none;
	outline: none;
	transition: all 0.4s;
	margin-top: 20px;
	width: 30%;
	border-radius: 30px;

}
.btn_more a:hover {
    color: #fff;
	background: #a50008;
	border: 2px solid #a50008;
    text-decoration: none;
}
/*---------------------------------------------------
margin
--------------------------------------------------------- */
.margin_40 {
	margin: 40px 0;
}
.margin_20 {
	margin: 20px 0;
}
/*---------------------------------------------------
header
--------------------------------------------------------- */
.header {
	width: 100%;
}
/*---------------------------------------------------
Wrap
--------------------------------------------------------- */
.Wrap {
	width: 90%;
	margin: 0 auto;
}
/*---------------------------------------------------
top_title
--------------------------------------------------------- */
.top_title {
	width: 100%;
}
/*---------------------------------------------------
Head_Sitemap
--------------------------------------------------------- */
.Head_Sitemap {
}

/*---------------------------------------------------
main_box
--------------------------------------------------------- */
.main_image img {
	width: 100%;
	border-radius: 30px;
}
/*---------------------------------------------------
main_image
--------------------------------------------------------- */
.main_image {
	width: 100%;
}
/*---------------------------------------------------
top_title
--------------------------------------------------------- */
.top_title {
	width:100%;	
	height: 21px;
}
.top_title h1 {
	float:left;	
}
.Head_Sitemap {
	float: right;	
}

/*---------------------------------------------------
navi
--------------------------------------------------------- */
.navi {
	width: 100%;
	background: #a50008;
	border-radius: 30px;
	margin: 20px 0;
}

.navi ul li {
	float: left;
	width: 25%;
	text-align: center;
} 
.navi ul li a {
	padding: 10px;
	display: block;
	width: 100%;
	text-decoration: none;
	padding: 20px 5px;
	height: 81px;
	color: #000;
}
.navi ul li:hover {
	transition: all 0.4s;
}
.navi ul li a:hover {
	font-weight: bold;
	transition: all 0.4s;
	color: #fff;
	background: #CECCA5;
	border-radius: 30px;
	height: 81px;
}
/*---------------------------------------------------
top_contents
--------------------------------------------------------- */
.top_contents {
	margin-top: 60px;
}
.top_contents h3 {
	border-bottom: 3px solid #a50008;
	font-size: 16px;
	margin: 20px 0;
	color: #000;
	clear: both;
}
.top_contents img {
	width: 25%;
	float: left;
	margin: 0 30px 30px 0;
	border-radius: 40%;
}
.top_contents h2 {
	margin-top: 20px;
	border: 5px solid #a50008;
	padding: 10px;
	margin-bottom: 20px;
}
/* MainContents
--------------------------------------------------------- */
#MainContents h3 {
	border-bottom: 3px solid #a50008;
	font-size: 16px;
	margin: 20px 0;
	color: #000;
	clear: both;
}
#MainContents img {
	width: 25%;
	float: left;
	margin: 0 30px 30px 0;
	border-radius: 40%;
	clear: both;
}
#MainContents h2 {
	margin-top: 20px;
	border: 5px solid #a50008;
	margin-bottom: 20px;
}

#MainContents {
	overflow: hidden;
}

/*---------------------------------------------------
block1
--------------------------------------------------------- */
.block1_box {
	width: 24.2%;
	float: left;
	margin: 0 1% 20px 0;
}
.block1_box:nth-child(4n) {
	margin-right:0;
}
.block1_box a {
	display: block;
}
.block1_box .btn_more a {
	display: inline-block;
}
.block1_box img {
	width: 100%;
	height: auto;
	margin: 0 0 10px;
	border-radius: 50%;
	-moz-transition: -moz-border-radius 0.2s linear;
	-webkit-transition: -webkit-border-radius 0.2s linear;
	transition: border-radius 0.2s linear;
}
.block1_box img:hover {
	border-radius: 0%;
	-webkit-border-radius: 0%;
	-moz-border-radius: 0%;
}
.block1_box h3 {
	margin: 0 0 10px;
	background: #a50008;
	border-radius: 10px;
	text-align: center;
	padding: 10px;
}
.block1_box .btn_more {
	text-align: right;
	margin: 10px 0 0;
}

/*---------------------------------------------------
block2
--------------------------------------------------------- */
.block2 .btn_more{
	text-align: center;
	margin: 10px 0 0;
	margin-bottom: 30px;
}
.block2 h3 {
	border-bottom: 1px solid #a50008;
	margin-bottom: 10px;
}
/*---------------------------------------------------
 block3
--------------------------------------------------------- */
.block3_1_in {
	float: left;
	width: 32%;
	margin-right: 20px;
	margin-bottom: 20px;
}
.block3_1_in a {
	display: block;
}
.block3_1_in:nth-child(3n) {
	margin-right: 0px;
}
.block3_1_in img {
	width: 100%;
	border-radius: 30px 30px 0 0;
}
.block3_1_in {
	border-radius: 30px;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
}
.block3_1_in h3 {
	padding: 20px 0;
	text-align: center;
}
.block3_1_in a:hover {
    text-decoration: none;
}
/*ホバー効果*/
.block3_1_in a.thumnail {
    display: block;
    float: left;
    overflow: hidden;
    width: 25%;
}
 
.block3_1_in img {
    height: auto;
    -webkit-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
    width: 100%;
    vertical-align: bottom;
}
 
.block3_1_in figure {
    margin: 0;
    overflow: hidden;
    position: relative;
    text-align: center;
	border-radius: 30px;
}
 
.block3_1_in figcaption {
    background-color: rgba(0,0,0,0.6);
    color: #FFF;
    opacity: 0;
    font-size: 16px;
    font-size: 1.6rem;
    position: absolute;
    text-align: center;
    -webkit-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    padding-top: 25%;
    border-radius: 30px;
}
 
.block3_1_in a:hover>figure img {
        transform: scale(1.05,1.05);
        -webkit-transform:scale(1.05,1.05);
        -moz-transform:scale(1.05,1.05);
        -ms-transform:scale(1.05,1.05);
        -o-transform:scale(1.05,1.05);
}
 
.block3_1_in a:hover>figure figcaption {
    opacity: 1;
}
.block3_1_in figcaption p {
	font-size: 16px;
}
/*---------------------------------------------------
 block4
--------------------------------------------------------- */
.block4_1_in {
	width: 49%;
	float: left;
	margin-right: 20px;
	border: 3px solid #a50008;
	margin-bottom: 20px;
	border-radius: 30px;
	text-align: center;
}
.block4_1_in:nth-child(2n) {
	margin-right: 0px;
}
.block4_1_in img {
	width: 50%;
	border-radius: 30px;
	margin-top: 20px;
}
.block4_1_text {
	width: 100%;
	padding: 10px;
}
.block4_1_in .btn_more {
	text-align: center;
}

/*---------------------------------------------------
block5_box1
-----------------------------------------------------*/
.block5_box1 {
	margin: 0 0 60px;
	float: left;
	width: 40%;
}
.block5_box1 li a {
	display: block;
}
.block5_box1 li h2 {
	border: none;
	font-size: 15px;
}
/*---------------------------------------------------
block5_box2
-----------------------------------------------------*/
.block5_box2 {
	float: right;
	width: 55%;
}
.block5_box2_area {
	border: 3px dotted #a50008;
	padding: 20px;
	margin-bottom: 20px;
	border-radius: 30px;
}
.block5_box2_area h2 {
	padding: 20px 0;
}
.block5_box2_area p {
	padding: 10px;
}
.block5_box2_area:hover {
	background: #a50008;
	border:3px solid #a50008
	transition: all 0.4s;
}
.block5_box2 a {
	display: block;
	color: #000;
}
.block5_box2 a:hover {
	text-decoration: none;
}
/*---------------------------------------------------
block6
-----------------------------------------------------*/
.block6_box_1 {
    width: 24%;
    margin-right: 10px;
    float: left;
    border: 10px solid #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    box-shadow: 1px 1px 2px #ccc;
}
.block6_box_1:nth-child(4n) {
	margin-right: 0px;
}
/*ホバー効果*/
.block6_box_1 .mask, .view .content {
    width: 100%;
    position: absolute;
    height: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
}
.block6_box_1 img {
	width: 100%;
    display: block;
    position: relative;
    transition: all 0.2s linear;
}
.block6_box_1 a {
	display: block;
}
.block6_box_1 h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.8);
    margin: 20px 0 0 0;
    transform: translateY(0px);
    opacity: 0;
    transition: all 0.2s ease-in-out;
    margin-top: 60px;
}
.block6_box_1 p {
    position: relative;
    color: #fff;
    padding: 10px 20px 20px;
    text-align: center;
}
.block6_box_1 a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    box-shadow: 0 0 1px #000;
}
.block6_box_1 a.info:hover {
    box-shadow: 0 0 5px #000;
}

.block6_box_1 .mask {
    opacity: 0;
    background-color: rgba(8, 129, 255, 0.71);
    transition: all 0.4s ease-in-out;
}
.block6_box_1 p {
    transform: translateY(0px);
    opacity: 0;
    transition: all 0.2s linear;
}
.block6_box_1 a.info{
    opacity: 0;
	transition: all 0.2s ease-in-out;
}


.block6_box_1:hover img { 
	transform: scale(1.1);
} 
.block6_box_1:hover .mask { 
	opacity: 1;
}
.block6_box_1:hover h2,
.block6_box_1:hover p,
.block6_box_1:hover a.info {
    opacity: 1;
    transform: translateY(0px);
}
.block6_box_1:hover p {
    transition-delay: 0.1s;
}
.block6_box_1:hover a.info {
    transition-delay: 0.2s;
}
/*---------------------------------------------------
block7
-----------------------------------------------------*/
.block7_box_1 {
	margin: 0 auto;
	text-align: center;
	margin-bottom: 30px;
	position: relative;
}
.block7_box_1 a {
	display: inline-block;
}
.block7_box_1 img {
	width: 30%;
	border-radius: 50%;

}
.block7_txt {margin-bottom: 30px;}
.block7_txt h3 {
	background: #a50008;
	border-radius: 30px;
	text-align: center;
	margin-bottom: 20px;
	padding: 10px;
}
.block7_txt .btn_more {
	text-align: center;
	margin-top: 10px;
}


.block7_box_1 .btn_more {
	text-align: center;
}

/* news
--------------------------------------------------------- */
.news dt {
	width: auto;
	float: left;
	margin: 0 20px 10px 0;
}
.news dt:before {
	content:'■';
}
.news dd {
	margin: 0 0 10px;
	border-bottom: 1px dotted #a50008;
}
/* post_list
--------------------------------------------------------- */
.post_list li {
	border-bottom: 1px dotted #a50008;
	margin: 0 0 10px;
	padding: 0 0 5px;
}
.post_list li:last-child {
	border-bottom: none;
}
/* prlink
--------------------------------------------------------- */
.prlink {
	margin-bottom: 60px;
}
.prlink li {
	border-bottom: 1px dotted #a50008;
	margin: 0 0 10px;
	padding: 0 0 5px;
}
.prlink li:last-child {
	border-bottom: none;
}
/*--------------------------------------------------------
footer
--------------------------------------------------------- */
.footer {
	background-color: #a50008;
	padding: 10px 0;
	margin-right:0;
	margin-left:0;
	border-radius: 30px 30px 0 0;
}
.footer ul {
	margin: 20px auto;
	width:80%;
}
.footer li {
	width: 30%;
	float: left;
	margin: 0 5% 10px 2%;
	font-size: 12px;
	list-style-type:none;
	margin-left:0;
}
.footer li:nth-child(3n) {
	margin-right: 0;
}
.footer li a {
	color: #000;
}
.footer p {
	width: 80%;
	margin: 0 auto;
	text-align: center;
	color: #000;
	font-size: 10px;
}
.footer p a {
	color: #000;
	text-decoration: underline;
}
.footer p a:hover {
	text-decoration: none;
}
/*--------------------------------------------------------
To_top
--------------------------------------------------------- */
.To_top {
	width: 100%;
	text-align: right;
	margin-bottom: 20px;
}
.To_top a {
    text-decoration: none;
    display: block;
    color: #000;
}
.To_top a:hover {
	color: #fff;
}
.Page_top {
    color: #fff;
    text-decoration: none;
    text-align: center;
    position: relative;
    z-index: 10;
    display: inline-block;
    width: 100px;
    height: 100px;
    line-height: 100px;
}
 
.Page_top::before {
    content: '';
    background-color: #a50008;
    display: block;
    position: absolute;
    width: 100px;
    height: 100px;
    z-index: -1;
    border-radius: 50%;
    box-shadow: 0 0 0 0 #fff, 0 0 0 0 #a50008;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
}
.Page_top:hover::before {
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    box-shadow:
        0 0 0 25px #fff,
        0 0 0 27px #a50008;
}

/*--------------------------------------------------------
 media screen
--------------------------------------------------------- */
@media screen and (max-width: 1130px) {
.navi ul li {
    width: 100%;
    text-align: center;
}
.block4_1_in {
    width: 100%;
    margin-right: 20px;
    border: 3px solid #a50008;
    margin-bottom: 20px;
    border-radius: 30px;
    text-align: center;
}
.block3_1_in {
    float: left;
    width: 32%;
    margin-right: 2%;
    margin-bottom: 20px;
}
.block6_box_1 {
    width: 48.5%;
    margin-right: 3%;
    float: left;
    margin-bottom: 30px;
    border: 10px solid #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    box-shadow: 1px 1px 2px #e6e6e6;
}
.block6_box_1:nth-child(2n) {
    margin-right: 0px;
}
}

@media screen and (max-width: 860px) {
.block1_box {
    width: 47.5%;
    float: left;
    margin: 0 5% 20px 0;
}
.block1_box:nth-child(2n) {
    margin: 0 0 20px 0;
}
}

@media screen and (max-width: 640px) {
.block3_1_in {
    width: 100%;
    margin-right: 2%;
    margin-bottom: 20px;
}
.block5_box1 {
    margin: 0 0 60px;
    width: 100%;
}
.block5_box2 {
    width: 100%;
}
.block6_box_1 {
    width: 100%;
    margin-right: 3%;
    margin-bottom: 30px;
    border: 10px solid #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    box-shadow: 1px 1px 2px #e6e6e6;
}
.block7_box_1 img {
    width: 50%;
    border-radius: 50%;
}
.news dt {
    width: auto;
	float: none;
    margin: 0 0 10px 0;
}
}

@media screen and (max-width: 480px) {
#MainContents img {
    width: 100%;
    margin: 0 0 30px 0;
    border-radius: 40%;
}
.top_contents img {
    width: 100%;
    margin: 0 0 30px 0;
    border-radius: 40%;
}
.block1_box {
    width: 100%;
    margin: 0 0 20px 0;
}
.footer li {
    width: 100%;
    margin: 0 5% 10px 2%;
    font-size: 12px;
    list-style-type: none;
    margin-left: 0;
}
}


